package de.ivu.elect.business.exchange.entity;

import java.io.Serializable;

import javax.enterprise.event.Event;
import javax.inject.Inject;

public class ImportEvent implements Serializable {

  private static final long serialVersionUID = 1L;

  @Inject
  private transient Event<ImportEvent> event;

  public void sendEvent() {
    event.fire(new ImportEvent());
  }

}
